import {Component} from '@angular/core';
import {EmailFieldComponent} from "../../../atomic/input/email-field/email-field.component";
import {TextLinkComponent} from "../../../atomic/text-link/text-link.component";
import {RouterLink} from "@angular/router";
import {TextButtonComponent} from "../../../atomic/text-button/text-button.component";

@Component({
    selector: 'app-registration',
    imports: [
        EmailFieldComponent,
        TextLinkComponent,
        RouterLink,
        TextButtonComponent
    ],
    templateUrl: './registration.component.html',
    styleUrl: './registration.component.css'
})
export class RegistrationComponent {
    mail?: string;
}
